### Function

# Adw BreakpointConditionnew_or

since: 1.4

#### Declaration [src]

    AdwBreakpointCondition*
    adw_breakpoint_condition_new_or (
      AdwBreakpointCondition* condition_1,
      AdwBreakpointCondition* condition_2
    )

#### Description [src]

Creates a condition that triggers when either `condition_1` or `condition_2` is true.

Available since: 1.4

#### Parameters

`condition_1`

  Type: `AdwBreakpointCondition`

  First condition.

  The called function takes ownership of the data, and is responsible for freeing it.

`condition_2`

  Type: `AdwBreakpointCondition`

  Second condition.

  The called function takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: `AdwBreakpointCondition`

The newly created condition.

The caller of the function takes ownership of the data, and is responsible for freeing it.